﻿@media screen 
{
/*++++++++++++++++++++++++++++++++++

Screen Layout Stylesheet for the Cavan County Council website

++++++++++++++++++++++++++++++++++*/

* {
 margin: 0;
 padding: 0;
}


a img {
 border: none;
}

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 65%;
 text-align: center;
}

.container {
 width: 790px;
 margin: 0 auto;
 text-align: left;
}

.header {
 background: url("../images/header_bg.gif") no-repeat 0px 0;
 width: 100%;
 float:left;
 margin: 10px 0;
}


.header .sitewide-nav {
 text-align: right;
}

.header .sitewide-nav ul {
 float: right;
 list-style: none;
}

.header .sitewide-nav ul li {
 float: left;
 list-style: none;
}

.header .sitewide-nav ul li a {
 display: block;
 padding: 1em 0.6em 0.2em 0.6em;
}


.header h1 {
	width: 305px;
	height: 90px;
	float: left;
	overflow: hidden;
	margin: 0;
	background: url(../images/logo.png) no-repeat top left;
}

#logo {
	width: 305px;
	height: 90px;
	line-height: 30px;
	overflow: hidden;
	display: block;
	float: left;
	text-decoration: none;
	text-indent: -9999px;
}

.header #logo {
 float: left;
 margin: 0 0 -2px 0;
}

* html .header #logo {
 margin: 0;
}

.midsection
	{
		background: url(../images/nav-shim.gif) repeat-y left top;
		float: left;
		margin: 0px 0px 5px;
		width: 100%;
	}



.midsection .main-nav {
 width: 174px;
 float:left;
 margin: 2px 0 0 3px;
 display: inline;
}

.midsection .main-nav ul,
.midsection .main-nav ul li {
 list-style: none;
}

.midsection .main-nav ul {
 background: #02567B;
}

.midsection .main-nav ul li {
 background: #02567B;
}

.midsection .main-nav ul li a,
.midsection .main-nav ul li strong {
 background: #02567B;
 color: #E7CA88;
 display: block;
 text-decoration: none;
 font-weight: bold;
 border-bottom: 1px solid #FFF;
 padding: 3px 10px;
}

/*LV*/
.midsection .main-nav ul li a:hover,
.midsection .main-nav ul li a:focus,
.midsection .main-nav ul li a:active
{
color:#FFC20F;
}

#image-links a,
#image-links ul,
#image-links li
{
	background: url(../images/nav-shim.gif) repeat-y left top;
	padding: 0;
}


* html .midsection .main-nav ul li a,
* html .midsection .main-nav ul li strong {
 height: 1px;
}

.midsection .main-nav ul li strong {
 color: #FFF;
 background: url("../images/nav-l1-selected.gif") no-repeat 9px 0.5em;
 padding: 3px 10px 3px 20px;
}

.midsection .main-nav ul li ul,
.midsection .main-nav ul li ul li,
.midsection .main-nav ul li ul li a,
.midsection .main-nav ul li ul li strong {
 background: #FFF;
 color: #02567B;
}

.midsection .main-nav ul li ul li a:hover,
.midsection .main-nav ul li ul li a:focus,
.midsection .main-nav ul li ul li a:active
{
color: #02567B;
text-decoration: underline;
}

.midsection .main-nav ul li ul li a,
.midsection .main-nav ul li ul li strong {
 padding-left: 15px;
 font-weight: normal;
}

.midsection .main-nav ul li ul li strong {
 font-weight: bold;
 background: url("../images/nav-l2-selected.gif") no-repeat 8px 0.7em;
}

.midsection .main-nav ul li ul li ul {
 border-top: 1px solid #B8C3CE;
 border-bottom: 1px solid #B8C3CE;
}



.midsection .main-nav ul li ul li ul li a,
.midsection .main-nav ul li ul li ul li strong {
 padding-left: 30px;
 background: #DFEFFF;
 border: none;
}

.midsection .main-nav ul li ul li ul li strong {
 background: #DFEFFF url("../images/nav-l3-selected.gif") no-repeat 22px 0.7em;
}


.midsection .main-nav ul li ul li ul li ul {
 border: none;
}

.midsection .main-nav ul li ul li ul li ul li a,
.midsection .main-nav ul li ul li ul li ul li strong {
 padding-left: 40px;
}

.midsection .main-nav ul li ul li ul li ul li strong {
 background: #DFEFFF url("../images/nav-l4-selected.gif") no-repeat 32px 0.7em;
}

.midsection .content {
 width: 417px;
 float: left;
 margin: 0 0 0 10px;
}

.content img {
 margin: 5px;
}

.councillors {
 width: 400px;
 float: left;
 margin: 2px;
 border: 1px solid #02567B;
 background: #E6EDF4;
}

.councillors img {
 float: right;
}

.midsection .content-home {
 width: 599px;
 float: left;
 margin: 0 0 0 10px;
}

.midsection .related-content {
 width: 182px;
 float: right;
}

.hp-box {
 background: url("../images/news-events_bottom_bg.gif") no-repeat bottom left;
 padding: 0 0 10px 0;
 margin: 0 0 1em 0;
}

.hp-box-title {
 background: #02567B url("../images/news-events_top_bg.gif") no-repeat top left;
 color: #FFF;
 font-size: 1.1em;
 font-weight: bold;
 padding: 0.34em 0em 0.1em 0.5em;
}

.hp-box dl {
 background: url("../images/news-events_mid_bg.gif") no-repeat top left;
 padding: 7px 0 0 0;
}

.hp-box dt,
.hp-box dd {
 background:  url("../images/news-events_shim_bg.gif") repeat-y top left;
 padding: 0 5px;
 line-height: 1.2em;
}

.hp-box dd {
 padding-bottom: 0.5em;
 font-weight: bold;
}


.hp-box div {
 padding: 0.34em 0em 0.1em 0.5em;
}

.related-content .related-box {
 border: 1px solid #FFC209;
 background: #FFFFEA;
 margin: 0 0 6px 0;
 width: 100%;
 overflow: hidden;
 text-overflow:ellipsis;
 -o-text-overflow:ellipsis;
 -ms-text-overflow:ellipsis;
/* -moz-binding:url(/ellipsis-xbl.xml#ellipsis);*/
}

.related-content .related-box h3 {
 font-size: 1.2em;
 font-weight: bold;
 padding: 0.34em 0em 0.1em 0.5em;
}

.related-content .related-box ul,
.related-content .related-box ul li {
 list-style: none;
}


.related-content .related-box p{
 padding: 0 0 0 10px;
}

.related-content .related-box ul li {
 background: url("../images/i-want-to-listimage.gif") no-repeat 9px 0.5em;
 padding: 0 0 0 18px;
 line-height: 1.3em;
 margin: 0 0 0.6em 0;
}

.spotlight-img a img {
 border: 1px solid #686868;
} 

.breadcrumb-wrapper {
 float: left;
 width: 100%;
 background: url("../images/breadcrumb_shim.gif") repeat-x bottom left;
 margin: 0 0 0.7em 0;
 border-top: 1px solid #FFF;
}

.search-box {
 float: right;
 width: 250px;
 text-align: right;
 padding: 0.2em 0 0 0;
}

.breadcrumb {
 float: left;
 width: 500px;
 line-height: 2.6em;
 padding: 0 0 0 4px;
 white-space:nowrap;
 overflow: hidden;
 text-overflow:ellipsis;
 -o-text-overflow:ellipsis;
 -ms-text-overflow:ellipsis;
/* -moz-binding:url(/ellipsis-xbl.xml#ellipsis);*/
}

* html .breadcrumb {
 line-height: 2.8em;
}

.content-feature {
 margin: 0 0 4px 15px;
}

.content ul li {
list-style: none;
 background: url("../images/content_list_bullet.gif") no-repeat top left;
 padding: 0 0 0 15px;
 }

 .content ol li {
 list-style-position: outside;
 margin: 0 0 0 50px;
 }

.hp-box-wrapper{
 width: 95%;
 float: left;
 background:url("../images/hp-nav-box-wrapper.gif") no-repeat bottom left;
 margin: 0 0 2px 7px;
}

.solo {
 background:url("../images/hp-nav-box.gif") no-repeat bottom left;
}

.hp-nav-box 
{
 float: left;
 width: 281px;
 margin: 0 3px 0 0;
}

.hp-nav-box img {
 float: left;
 width: 120px;
 height: 120px;
 margin: 0 6px 0 0;
}

.hp-nav-box ul li
    {
        list-style: none;
        border-top: thin solid #FFFFFF;
    }
    
 .hp-nav-box ul li a
    {
        display: block;
        padding: 8px 0px 8px 0px;
    }

.hp-nav-box p {
 padding: 0px 5px 8px 5px;
}

.hp-nav-box h2 {
 padding: 3px 3px 0 5px;
}

.hp-nav-box h2 {
 background: #E6EDF4 url("../images/hp-nav-box.gif") no-repeat top left;
}

.footer {
 clear: both;
 background:url("../images/footer-shim.gif") repeat-x top left;
 float: left;
 width: 100%;
 padding: 6px 0 30px 0;
 text-indent: 10px
}

/* forms in content */

.content fieldset 
{
    width:100%;
}

.content .formfield 
{
    width:100%;
	float:left;
	clear:left;
	padding:5px 0;
	}
.content .formfield label 
{
	width:140px;
	display:inline-block;
	float:left;
	text-align:right;
    padding: 0 5px;
	}

.content .formfield input
{
	
	display:inline-block;
	width: 200px;
    font-size: 1em;
}
	
.content .formfield textarea
{
	display:inline-block;
    font-family: Arial, Helvetica, sans-serif;
    width: 200px;
    font-size: 1em;
}

.content .formfield select
{
	display:inline-block;
	width: 200px;
    font-size: 1em;
}

.content .formfield .checkradio
{
	display:inline-block;
	width: 200px;
    font-size: 1em;
	line-height:1.5;
}

.content .formfield .checkradio input
{
	width: auto;
    padding: 3px 0;
	float:left;
}

.content .formfield .checkradio label 
{
	width:auto;
	display:inline-block;
	width: 170px;
	float:left;
	text-align:left;
    padding: 0 5px;
	}

	
.content .buttons{
clear:both;
}

.content .buttons input{
    width:auto;
    margin: 6px;
    padding: 3px;
    font-size: 1em;
    height: 32px;
}

.content .calendar 
{
    border-color:#bfbfbf;
}

.content .calendar td
{
    text-align:center;
    border-style:none;
}

.content .calendar td a
{
    text-decoration:none;
}

.adrotator
{
    padding: 3px 0 8px 7px;
}
/* data table in content */


.content table
{
    font-size: 1.1em;
border-collapse: collapse;
border-spacing:0;
border: 1px solid #888;
margin: 0.1em 0 0.5em 0;
}

.content caption{
  padding: 0 .4em .4em;
  text-align: left;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  background: transparent;
  }

.content td, .content th {
  border: 1px solid #888;
  padding: .3em;
	font-size: 0.9em;
  }
	
.content thead th {
	border: 1px solid #888;
	text-align: left;
	font-weight: bold;
	background: #C6D7CF;
}

.content tbody th, .content thead th, .content tbody td {
	vertical-align: top;
	text-align: left;
}

tbody tr:hover, tbody tr:focus  {
	background: #FFD;
}

/* files and folders */

.docdir ul li 
{
	list-style: none;
    background: url("../images/folder.png") no-repeat top left;
    padding: 2px 0 2px 30px;
}

.docfile ul li {
	list-style: none;
    background: url("../images/document.png") no-repeat top left;
    padding: 2px 0 2px 30px;
}

.docup ul li {
	list-style: none;
    background: url("../images/folder-up.png") no-repeat top left;
    padding: 2px 0 2px 30px;
}


/* public transport */
 .accordion {   
            width: 400px;   
        }   
           
.accordionHeader {   
	border: 1px solid #02567B;   
   color: white;   
	background-color: #02567B;   
   font-family: Arial, Sans-Serif;   
	font-size: 12px;   
	font-weight: bold;   
	padding: 5px;   
	margin-top: 5px;   
   cursor: pointer;   
}   
   
.accordionHeaderSelected {   
   border: 1px solid #02567B;   
	color: white;   
	background-color: #5078B3;   
	font-family: Arial, Sans-Serif;   
	font-size: 12px;   
	font-weight: bold;   
	padding: 5px;   
	margin-top: 5px;   
	cursor: pointer;   
}   
 
.accordionContent {   
	background-color: #D3DEEF;   
	border: 1px dashed #2F4F4F;   
	border-top: none;   
	padding: 5px;   
	padding-top: 10px;   
}   

}
/*, handheld, only screen and (max-device-width: 480px), all and (-webkit-min-device-pixel-ratio:2) */
@media print
{
/*++++++++++++++++++++++++++++++++++

Print Stylesheet for the Cavan County Council website

++++++++++++++++++++++++++++++++++*/

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12pt;
 line-height:1.5;
 
}

.container {
 width: 100%;
}

.header{
display: none;
}

.breadcrumb-wrapper{
display: none;
}

.midsection
	{
		background: none;
	}

.midsection .main-nav{
display: none;
}

.midsection .content{
 width: 100%;
}

.content .content-feature{
display: none;
}

.related-content{
display: none;
}

.footer{
display: none;
}

}
/*++++++++++++++++++++++++++++++++++
@media all and (-webkit-min-device-pixel-ratio:2) 
{


Print Stylesheet for the Cavan County Council website


body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 24pt;
 line-height:1.5;
 
}

}
++++++++++++++++++++++++++++++++++*/

@media screen, print, handheld 
{
	/*++++++++++++++++++++++++++++++++++

Typography Stylesheet for the Cavan County Council website

++++++++++++++++++++++++++++++++++*/

.content a:link, .content a:visited
{
color: #00F;
}

.content a:hover, .content a:focus, .content a:active
{
color: #F00;
}
/*
.breadcrumb a:link, .breadcrumb a:visited
{
color: #00F;
}

.breadcrumb a:hover, .breadcrumb a:focus, .breadcrumb a:active{
color: #F00;
}

.header
{
 font-size: 1.1em;
}
.breadcrumb
{
 font-size: 1.2em;
}
*/
.midsection {
 font-size: 1.3em;
}

.footer
{
 font-size: 1.2em;
}


/*.content h1 {
 font-size: 1.2em;
 margin: 0.5em 0 0.4em 0;
 color: #960;
}*/

.content h2 {
 font-size: 1.4em;
 margin: 0.2em 0 0.5em 0;
 color: #02567B;
}

.content h3 {
 font-size: 1.2em;
 margin: 0.7em 0 0.5em 0;
 color: #900;
}

.content h4 {
 margin: 0.5em 0 0.3em 0;
 font-size: 1.1em;
 color: #000;
}

.content h2 a {
color: #01567B;
text-decoration: underline;
}

.content h3  a {
}

.content p {
 line-height: 1.5em;
 margin: 0.1em 0 0.9em 0;
}

.content ul {
margin: 5px 0 5px 20px;
}

.content li {
 line-height: 1.5em;
}

.content blockquote{
background: #FDF url("../images/quote_open.gif") left top no-repeat;
margin: 0.5em 1em 0.5em 1em;
padding: 10px 0px 5px 45px;
}

.content blockquote div {
  padding: 0px 35px 0 0;
  background: url("../images/quote_close.gif") right bottom no-repeat;
}

.content-home .hp-nav-box h2 {
 background:url("../images/homepagebox-background.jpg") no-repeat top left;
 font-size: 1.2em;
 margin: 0px;
 color: #02567B;
 padding: 2px 0 5px 10px;
}

.content-feature a img {
 border: 1px solid #686868;
}
/*
.header .sitewide-nav ul li,
.header .sitewide-nav ul li a{
background: #fff;
color:#000;
}  

.header .sitewide-nav ul li a:hover, .header .sitewide-nav ul li a:focus, .header .sitewide-nav ul li a:active{
color:#F00;
} 

.header .sitewide-nav ul li a.jump-to-content,
.header .sitewide-nav ul li a.jump-to-content:visited {
	color: #FFF;
}

.header .sitewide-nav ul li a.jump-to-content:hover,
.header .sitewide-nav ul li a.jump-to-content:focus,
.header .sitewide-nav ul li a.jump-to-content:active {
	color: #F00;
}
*/
/* News & Events */
.midsection .main-nav .hp-box dl a:link, .midsection .main-nav .hp-box dl a:visited{
 color: #000;
 font-weight: normal;
}
.midsection .main-nav .hp-box dl a:hover, .midsection .main-nav .hp-box dl a:focus, .midsection .main-nav .hp-box dl a:active{
 color: #F00;
}

.midsection .main-nav .hp-box div a:link, .midsection .main-nav .hp-box div a:visited{
 color: #000;
 font-weight: normal;
}
.midsection .main-nav .hp-box div a:hover, .midsection .main-nav .hp-box div a:focus, .midsection .main-nav .hp-box div a:active{
 color: #F00;
}

.content-home .hp-nav-box h2 a:link, .content-home .hp-nav-box h2 a:visited
{
color: #FFF;
text-decoration: none;
}

.content-home .hp-nav-box h2 a:hover, .content-home .hp-nav-box h2 a:focus, .content-home .hp-nav-box h2 a:active{
color: #FFC20F;
text-decoration: none;
}

.content-home .hp-nav-box li a:link, .content-home .hp-nav-box li a:visited{
color: #02567B;
padding: 8px 0px 8px 0px;
text-decoration: none;
font-weight:bold;
}

.content-home .hp-nav-box li a:hover, .content-home .hp-nav-box li a:focus, .content-home .hp-nav-box li a:active
    {
        color: #F00;
        background-color: #FFF;
text-decoration: none;
text-decoration: none;
font-weight:bold;
    }

.content .sitemap h2 {
 font-size: 1.2em;
 margin: 0.1em 0 0.5em 0;
}

.content .sitemap h3 {
 font-size: 1.1em;
 margin: 0.1em 0 0.5em 2em;
}

.content .sitemap h4 {
 font-size: 1em;
 margin: 0.1em 0 0.4em 4em;
}

.content .sitemap h5 {
 margin: 0.1em 0 0.3em 6em;
 font-size: 0.9em;
}

.related-content .related-box ul li a:link, .related-content .related-box ul li a:visited{
color: #000;
}
.related-content .related-box ul li a:hover, .related-content .related-box ul li a:focus, .related-content .related-box ul li a:active {
color: #F00;
}


.footer a:link, .footer a:visited{
 color: #000;
}


.footer a:hover, .footer a:focus, .footer a:active{
 color: #F00;
}
}
